#!/bin/sh
echo 'name: mtl
version: 2.1.2
id: mtl-2.1.2-94c72af955e94b8d7b2f359dadd0cb62

license: BSD3
copyright:
maintainer: Edward Kmett <ekmett@gmail.com>
stability:
homepage: http://github.com/ekmett/mtl
package-url:
synopsis: Monad classes, using functional dependencies
description: Monad classes using functional dependencies, with instances
             for various monad transformers, inspired by the paper
             /Functional Programming with Overloading and Higher-Order Polymorphism/,
             by Mark P Jones, in /Advanced School of Functional Programming/, 1995
             (<http://web.cecs.pdx.edu/~mpj/pubs/springschool.html>).
category: Control
author: Andy Gill
exposed: True
exposed-modules: Control.Monad.Cont Control.Monad.Cont.Class
                 Control.Monad.Error Control.Monad.Error.Class
                 Control.Monad.Identity Control.Monad.List Control.Monad.RWS
                 Control.Monad.RWS.Class Control.Monad.RWS.Lazy
                 Control.Monad.RWS.Strict Control.Monad.Reader
                 Control.Monad.Reader.Class Control.Monad.State
                 Control.Monad.State.Class Control.Monad.State.Lazy
                 Control.Monad.State.Strict Control.Monad.Trans Control.Monad.Writer
                 Control.Monad.Writer.Class Control.Monad.Writer.Lazy
                 Control.Monad.Writer.Strict
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/mtl-2.1.2
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/mtl-2.1.2
              /usr/local/lib
hs-libraries: HSmtl-2.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         transformers-0.3.0.0-ff2bb6ac67241ebb987351a3db564af0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/mtl-2.1.2/html/mtl.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/mtl-2.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
